_id: lEYqiUSzDMnNG83n
data:
  category: crafting
  description: ''
  effectiveEncumbarance:
    formula: ''
    type: none
  isUniquelyOwnable: true
  sid: fluggeraet_steuern
  test:
    firstAttribute: courage
    secondAttribute: intuition
    thirdAttribute: dexterity
  type: special
  value: null
effects: []
flags: {}
img: icons/svg/mystery-man.svg
name: Fluggeräte Steuern
permission:
  default: 0
  wEwtIaGkqxrjiQ8r: 3
type: talent
_key: '!items!lEYqiUSzDMnNG83n'
